/*border radius*/
body{
    font-family: "Abril Fatface", cursive;
    background:
    linear-gradient(

        rgba(77, 31, 0, 0.75),
        rgba(0, 0, 0, 0.2)
        ), url(https://images.pexels.com/photos/5061210/pexels-photo-5061210.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.jumbotron {
    background:
    linear-gradient(

        rgb(77, 31, 0, 0.75),
        rgba(0, 0, 0, 0.2)
        ), url(https://images.pexels.com/photos/5061210/pexels-photo-5061210.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-family: "Abril Fatface", sans-serif;
    color: whitesmoke;
    
}

#menu {
    background:
    linear-gradient(

        rgba(77, 31, 0, 0.75),
        rgba(0, 0, 0, 0.2)
        ), url(https://images.pexels.com/photos/5061210/pexels-photo-5061210.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-size: 1.5rem;
}



.btn,
.jumbotron,
.nav :hover {
    border-radius: 0px;
}

/*single product page - product name*/


/* cart badge */

.cart-badge, .cart-badge:hover {
   border-radius:  50%;
   padding:  2px;
   font-size:  12 px;
   font-style: italic;
   background: #000; 
}

/* ensures the increment/decrement arrows always display */
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {
  opacity: 1;
}

.name {
    background: indigo;
    color:  #fff;
    font-weight: bold;

}

/*black shade form 10-1*/
.black-10 {
    background: #f2f2f2;
}
.black-9 {
    background: #e6e6e6;
}
.black-8 {
    background: #d9d9d9;
}
.black-7 {
    background: #cccccc;
}
.black-6 {
    background: #bfbfbf;
}
.black-5 {
    background: #b3b3b3;
}




/*product image on card*/

#image {
    height: 30vh;
}


.jumbotron h2{
    margin-top: -20px;
}

@media only screen and (max-width: 600px) {
    .jumbotron h2 {
        margin-top: 10px;
    }
}
/*jumbotron animation*/

/*.jumbotron {
    width: 30wh;
    height: 30vh;
    color: #fff;
    background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
    background-size: 400% 400%;
    -webkit-animation: Gradient 15s ease infinite;
    -moz-animation: Gradient 15s ease infinite;
    animation: Gradient 15s ease infinite;
}*/
 
@-webkit-keyframes Gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}
 
@-moz-keyframes Gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}
 
@keyframes Gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}